      SUBROUTINE CLEAR
C*
C*                  *******************************
C*                  *******************************
C*                  **                           **
C*                  **          CLEAR            **
C*                  **                           **
C*                  *******************************
C*                  *******************************
C*
C*     SUBPROGRAM :
C*          CLEAR SCREEN
C*
C*     AUTHOR :
C*          ART RAGOSTA
C*          MS 207-5
C*          AMES RESEARCH CENTER
C*          MOFFETT FIELD, CA  94035
C*          (415) 694-5578
C*
C*     PURPOSE :
C*          CLEAR A CRT SCREEN OR ADVANCE THE PAGE ON A HARDCOPY TERMINAL
C*
C*     METHODOLOGY :
C*          USES VMS UTILITY.  COMMENTED, TRANSPORTABLE VERSION SENDS
C*          <ESC><FF>.
C*
C*     INPUT ARGUMENTS :
C*          NONE
C*
C*     OUTPUT ARGUMENTS :
C*          NONE
C*
C*     INTERNAL WORK AREAS :
C*          NONE
C*
C*     COMMON BLOCKS :
C*          NONE
C*
C*     FILE REFERENCES :
C*          6 - OUTPUT UNIT FOR TRANSPORTABLE VERSION.
C*              ( COULD BE PARAMETERIZED TO NUNIT )
C*
C*     DATA BASE ACCESS :
C*          NONE
C*
C*     SUBPROGRAM REFERENCES :
C*          LIB$ERASE_PAGE
C*
C*     ERROR PROCESSING :
C*          NONE
C*
C*     TRANSPORTABILITY LIMITATIONS :
C*          THE PRESENT VERSION USES THE VAX-SPECIFIC ROUTINE,LIB$ERASE_PAGE
C*          A MORE TRANSPORTABLE, BUT LESS INFALLIBLE, VERSION IS COMMENTED
C*
C*     ASSUMPTIONS AND RESTRICTIONS :
C*          NONE
C*
C*     LANGUAGE AND COMPILER :
C*          ANSI FORTRAN 77
C*
C*     VERSION AND DATE :
C*          VERSION I.0     31-AUG-84
C*
C*     CHANGE HISTORY :
C*          31-AUG-84    INITIAL VERSION
C*
C***********************************************************************
C*
      CHARACTER *1 ESC
      DATA ESC/27/
      ISTAT = LIB$ERASE_PAGE(1,1)
C
C     WRITE(6,900)ESC,CHAR(12)
C900  FORMAT(2A1)
C
      RETURN
      END
C
C---END CLEAR
C
